Delete a connection (deprecated)
curl --request DELETE \
--url https://api.nango.dev/connection/{connectionId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.nango.dev/connection/{connectionId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.nango.dev/connection/{connectionId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"message": "<string>"
}{
"message": "<string>"
}Deprecated
Delete a connection (deprecated)
Deletes a specific connection. This endpoint is deprecated, use the /connections/ endpoint instead.
DELETE
/
connection
/
{connectionId}
Delete a connection (deprecated)
Requires an API key with the
environment:connections:delete scope. Learn more about API key scopes.Authorizations
The secret key from your Nango environment.
Path Parameters
The connection ID used to create the connection.
Query Parameters
The integration ID used to create the connection (aka Unique Key).
Response
Successfully deleted an connection
Was this page helpful?
⌘I